openSUSE Security Update : pdns-recursor (openSUSE-2017-129)

Medium Nessus Plugin ID 96649


The remote openSUSE host is missing a security update.


This update for pdns-recursor fixes the following issue :

- CVE-2016-7068: Crafted queries could have caused abnormal CPU usage (bsc#1018326)


Update the affected pdns-recursor packages.

See Also

Plugin Details

Severity: Medium

ID: 96649

File Name: openSUSE-2017-129.nasl

Version: $Revision: 3.1 $

Type: local

Agent: unix

Published: 2017/01/20

Modified: 2017/01/20

Dependencies: 12634

Risk Information

Risk Factor: Medium

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:pdns-recursor, p-cpe:/a:novell:opensuse:pdns-recursor-debuginfo, p-cpe:/a:novell:opensuse:pdns-recursor-debugsource, cpe:/o:novell:opensuse:42.1, cpe:/o:novell:opensuse:42.2

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list, Host/cpu

Patch Publication Date: 2017/01/19

Reference Information

CVE: CVE-2016-7068